---
title: Sportovní kategorie
---

<p>Pro uspořádání pozic, zápasových akcí používaných v STM. Hodí se pokud např. v STM
   spravujete výsledky fotbalového i volejbalového týmu. U volejbalu byste ani nechtěli
   používat třeba brankáře a rohové kopy, ne? Podobně jako u <a href="<%= webPrefix %>/help/module/category.html">soutěžních
   kategorií</a> se jedná spíše o organizační modul bez kterého se ze začátku obejdete, ale 
   až bude velikost dat v STM narůstat, tak vám pomůže k zpřehlednění systému.</p>

<h2>Dostupné akce</h2>
<ul>
    <li><strong>Seznam všech kategorií</strong> - přehled kategorií s počtem podkategorií, přiřazených pozic a zápasových akcí.</li>
    <li><strong>Detail kategorie</strong> - údaje o kategorii i s odkazy na podkategorie a přiřazené pozice a akce.</li>
    <li><strong>Vytvoření nové kategorie</strong></li>
    <li><strong>Úprava kategorie</strong></li>
    <li><strong>Smazání kategorie</strong> - pouze pokud neobsahuje žádné pozice ani zápasové akce.</li>
</ul>

<h2>Kde se používá v STM?</h2>
<ul>
    <li><a href="<%= webPrefix %>/help/module/position.html">Pozice osob</a> a <a href="<%= webPrefix %>/help/module/action.html">zápasové akce</a>
        používají sportovní kategorie k třídění svého obsahu.</li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li><strong>Administrátor, sportovní správce</strong> - vytváření, úprava, smazání</li>
    <li><strong>Správce soutěže, registrovaný uživatel</strong> - pouze pro čtení</li>
</ul>

<h2>Omezení v modulu</h2>
<ul>
    <li>Sport lze smazat, pokud pod něj nepatří žádné pozice ani zápasové akce.</li>
</ul>